## haskell-replace-megaparsec 1.5.0.0

=== debian/changelog ===
haskell-replace-megaparsec (1.5.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Wed, 14 Jan 2026 12:39:20 -0500
