=== debian/control ===
Source: haskell-replace-megaparsec
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.16.42),
 dh-sequence-haskell,
 ghc,
 ghc-prof,
 libghc-megaparsec-dev (>= 7.0.0),
 libghc-megaparsec-dev (<< 10.0.0),
 libghc-megaparsec-prof (>= 7.0.0),
 libghc-megaparsec-prof (<< 10.0.0),
 libghc-parser-combinators-dev (>= 1.2.0),
 libghc-parser-combinators-dev (<< 2.0.0),
 libghc-parser-combinators-prof (>= 1.2.0),
 libghc-parser-combinators-prof (<< 2.0.0),
 libghc-hspec-dev (>= 2.0.0) <!nocheck>,
 libghc-hspec-dev (<< 3.0.0) <!nocheck>,
Build-Depends-Indep: ghc-doc,
 libghc-megaparsec-doc,
 libghc-parser-combinators-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/jamesdbrock/replace-megaparsec
Description: find, replace, split string patterns with Megaparsec
 Find text patterns, replace the patterns, split on the patterns. Use
 Megaparsec monadic parsers instead of regular expressions for pattern
 matching.

Package: libghc-replace-megaparsec-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-replace-megaparsec-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-replace-megaparsec-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
