## haskell-replace-megaparsec 1.5.0.1

=== debian/changelog ===
haskell-replace-megaparsec (1.5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 19 Jan 2026 12:53:06 -0500
