=== debian/control ===
--- 
+++ 
@@ -24,6 +24,8 @@
  libghc-parser-combinators-doc,
 Standards-Version: 4.7.3
 Homepage: https://github.com/jamesdbrock/replace-megaparsec
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-replace-megaparsec
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-replace-megaparsec]
 Description: find, replace, split string patterns with Megaparsec
  Find text patterns, replace the patterns, split on the patterns. Use
  Megaparsec monadic parsers instead of regular expressions for pattern
